@charset "shift_jis";

/* ======================================================
 * /common-files/css/collabo/clubhawks/index.css
 * ------------------------------------------------------
 * Clearfix
====================================================== */
#collabo.clubhawks #mainContainer {
	background: url(/collabo/clubhawks/img-files/pc_index_bg01.jpg) 50% 0 no-repeat;
}
#collabo.clubhawks .mainVisual {
	background: none;
}
#collabo.clubhawks .mainVisual .visualInner {
	position: relative;
	height: 657px;
	padding: 0 0 124px;
	background: url(/collabo/clubhawks/img-files/pc_index_bg02.png) 50% 240px no-repeat;
}
#collabo.clubhawks .mainVisual .visualInner .mainCard {
	position: static;
	top: 0;
	right: 0;
	padding-top: 45px;
	text-align: center;
}
#collabo.clubhawks .mainVisual .collaboCVBtn a {
	background: #fcdf7f;
	background: -moz-linear-gradient(top, #fcdf7f 0%, #fffebd 10%, #f2e69c 30%, #e2c465 44%, #e0be55 51%, #ebcf67 73%, #fdf18f 100%);
	background: -webkit-linear-gradient(top, #fcdf7f 0%,#fffebd 10%,#f2e69c 30%,#e2c465 44%,#e0be55 51%,#ebcf67 73%,#fdf18f 100%);
	background: linear-gradient(to bottom, #fcdf7f 0%,#fffebd 10%,#f2e69c 30%,#e2c465 44%,#e0be55 51%,#ebcf67 73%,#fdf18f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcdf7f', endColorstr='#fdf18f',GradientType=0 );
	border-color: #ffcf55;
	color: #B90000;
}
#collabo.clubhawks .mainVisual .hawksNoteBox {
	width: 608px;
	margin: 25px auto 0;
	padding: 10px;
	background: #ffffff;
	/*opacity: 0.6; *新規入会CP前のopacity値**/
	opacity: 0.8; /*新規入会CPの為opacity値変更しました*/
}
#collabo.clubhawks .mainVisual .hawksNoteBox > *:first-child {
	margin-top: 0 !important;
}
#collabo.clubhawks .mainVisual .hawksNoteBox .noteList01 {
	font-size: 11px;
	font-size: 1.1rem;
}
#collabo.clubhawks .hawksGoodsFig {
	text-align: center;
}
#collabo.clubhawks .hawksGoodsTxt {
	font-weight: bold;
	text-align: center;
}
#collabo .privilegeCol01 .privilegeIcon.type-hawks01 img {
	width: 262px;
}
#collabo .privilegeCol01 .privilegeIcon.type-hawks02 img {
	width: 274px;
}
#collabo .btnLink01.hawksBtn01 a {
	width: 420px;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: normal;
}
#collabo .btnLink01.hawksBtn02 a {
	width: 420px;
	background-color: #e06046;
	border-bottom-color: #bd3f26;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: normal;
}
#collabo .btnLink01.hawksBtn02 a:after {
	background: url(/collabo/clubhawks/img-files/pc_index_ic01.png) 50% 50% no-repeat;
}
@media screen and (max-width: 750px) {
#collabo.clubhawks #mainContainer {
	background: none;
}
#collabo.clubhawks .mainVisual {
	background: url(/collabo/clubhawks/img-files/sp_index_bg01.jpg) 50% 0 no-repeat;
	-webkit-background-size: 100% 100%;
					background-size: 100% 100%;
}
#collabo.clubhawks .mainVisual .visualInner {
	position: relative;
	height: 100%;
	padding: 18px 0 10px;
	background: url(/collabo/clubhawks/img-files/sp_index_bg02.png) 50% 14% no-repeat;
	-webkit-background-size: 320px auto;
					background-size: 320px auto;
}
#collabo.clubhawks .mainVisual .visualInner .mainCard {
	width: 100%;
	padding: 0 14.36%;
}
#collabo.clubhawks .mainVisual .visualInner .mainCard img {
	width: 100%;
}
#collabo.clubhawks .mainVisual .collaboCVBtn {
	margin-top: 0;
}
#collabo.clubhawks .mainVisual .hawksNoteBox {
	width: 100%;
	margin: 5px auto 0;
	padding: 10px;
	font-size: 11px;
	font-size: 1.1rem;
}
#collabo.clubhawks .mainVisual .hawksNoteBox > *:first-child {
	margin-top: 0 !important;
}
#collabo.clubhawks .mainVisual .hawksNoteBox .noteList01 {
	font-size: 10px;
	font-size: 1.0rem;
}
	
#collabo.clubhawks .privilegeIcon.typeHawks01 img {
	width: 150px;
}
#collabo.clubhawks .hawksGoodsTxt {
	font-size: 11px;
	font-size: 1.1rem;
}
#collabo .privilegeCol01 .privilegeIcon.type-hawks01 img {
	width: 153px;
}
#collabo .privilegeCol01 .privilegeIcon.type-hawks02 img {
	width: 154px;
}
#collabo .btnLink01.hawksBtn01 a {
	width: 100%;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: normal;
}
#collabo .btnLink01.hawksBtn02 a {
	width: 100%;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: normal;
}
#collabo .btnLink01.hawksBtn02 a:after {
	width: 27px;
	height: 27px;
	background: url(/collabo/clubhawks/img-files/sp_index_ic01.png) 50% 50% no-repeat;
	-webkit-background-size: 27px 27px;
	background-size: 27px 27px;
	margin-top: -13px;
}
}

/* Clearfix
------------------------------------------------------ */
#collabo.clubhawks .clearfix:after {
	content: "";
	display: block;
	clear: both;
}
#collabo.clubhawks .clearfix {
	zoom: 1;
}